%define upstream_name    Regexp-Bind
%define upstream_version 0.05

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 8

Summary:	Regexp::Bind - Bind variables to captured buffers
License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}
Source0:	ftp://ftp.perl.org/pub/CPAN/modules/by-module/Regexp/%{upstream_name}-%{upstream_version}.tar.bz2

BuildArch:	noarch


%description
This module is an extension to perl's native regexp function. It
binds anonymous hashes or named variables to matched buffers. Both
normal regexp syntax and embedded regexp syntax are supported.
You can view it as a tiny and petite data extraction system.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make


%install
%makeinstall_std

%files
%doc Changes README
%{perl_vendorlib}/Regexp/Bind.pm
%{_mandir}/*/*

%changelog
* Wed Jul 12 2017 bb2 <bb2> - 0.50.0-8pclos2017
- rebuild against updates

